Subject: Re: Lockers Issue - IMP
From: Ritika Yadav <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sun, 24 May 2015 07:23:28 +0530 (IST)

We understand. Since you have break the lockers. Kinldy issue a new lock to me, as I was unable to find my lock. Now I can not buy a new lock as I do not have any shop near my house. 

Regards, 
Ritika 

From: "subir chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, May 23, 2015 6:15:19 PM 
Subject: Lockers Issue - IMP 

Dear All, 

Please empty all lockers when you leave at end of shift. 

We've opened all the lockers that were reserved even after shifts. There has been shortage of them as all were reserved. 

Hope everyone understand the situation and will not have to break open lockers in future. 

Regards 
Subir